@charset "utf-8";
@font-face {font-family:'ROEHOE-CHAN';src:url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10@1.0/ROEHOE-CHAN.woff') format('woff');font-weight:normal;font-style:normal;}

/* 내용관리 */
#ctt {margin:80px 0;}
.ctt_admin {text-align:right}
#ctt_con {}
#ctt_con img {max-width:100%;height:auto}
.ctt_img {text-align:center}

#ctt.ctt_co_greet {}
	#ctt.ctt_co_greet #ctt_con {text-align:center;}
	#ctt.ctt_co_greet #ctt_con blockquote {position:relative;margin:0;font-size:1.5em;color:#4c4c4c;}
	#ctt.ctt_co_greet #ctt_con blockquote, #ctt.ctt_co_greet #ctt_con blockquote * {font-family:'GmarketSansM','NanumSB','Kopub D Medium','NanumGothic','NanumG','나눔고딕','돋움';font-weight:normal;}
	#ctt.ctt_co_greet #ctt_con blockquote strong {display:inline-block;margin:15px 0;font-size:1.2em;color:#4379bf;}
	#ctt.ctt_co_greet #ctt_con blockquote::after {content:"";display:block;width:1px;height:50px;margin:40px auto;background:#4379bf;}
	#ctt.ctt_co_greet #ctt_con p {max-width:820px;margin:40px auto;font-size:1.2em;line-height:1.4em;text-align:justify;}
	#ctt.ctt_co_greet #ctt_con p.sign {text-align:right;}
	#ctt.ctt_co_greet #ctt_con p.sign span.name {display:inline-block;margin:10px 0 0 5px;font-size:1.8em;font-family:'ROEHOE-CHAN','Kopub D Medium','NanumGothic','NanumG','나눔고딕','돋움';font-style:italic;letter-spacing:.2em;}
#ctt.ctt_co_organ {}
	#ctt.ctt_co_organ .tit {margin-bottom:30px;font-size:1.5em;font-weight:normal;text-align:right;}
	#ctt.ctt_co_organ .co_info {border-top:1px solid #4379bf;}
	#ctt.ctt_co_organ .co_info:after {display:block;clear:both;content:"";visibility:hidden;}
	#ctt.ctt_co_organ .co_info li {display:table;float:left;position:relative;width:50%;border-bottom:1px solid #4379bf;}
	#ctt.ctt_co_organ .co_info li span {display:table-cell;height:50px;vertical-align:middle;}
	#ctt.ctt_co_organ .co_info li span.subj {width:100px;font-size:.92em;color:#4379bf;text-align:center;}
	#ctt.ctt_co_organ .co_info li span.cont {font-size:1.05em;}
	#ctt.ctt_co_organ .co_info li a.map {display:inline-block;margin-left:10px;padding:3px 5px;border-radius:2px;font-size:.8em;color:#fff;background:#4379bf;}
	#ctt.ctt_co_organ .co_organ {margin-top:50px;}
	#ctt.ctt_co_organ .co_organ .innerWrap {padding:25px;border:1px solid #e9e9e9;border-radius:3px;text-align:center;background:#fff;box-shadow:0 2px 7px rgba(0,0,0,.1);}
#ctt.ctt_contact {}
	#ctt.ctt_contact dl {float:left;width:49%;}
	#ctt.ctt_contact dl+dl {margin-left:2%;}
	#ctt.ctt_contact dt {margin-bottom:15px;font-size:1.5em;}
	#ctt.ctt_contact dt::before {content:"\f0f7";display:inline-block;margin-right:10px;font-family:"FontAwesome";font-size:1.2em;color:#6797d4;}
	#ctt.ctt_contact dd {margin:0;}
	#ctt.ctt_contact dd ul {}
	#ctt.ctt_contact dd ul li {padding:10px 20px;border-bottom:1px solid #efefef;}
	#ctt.ctt_contact dd ul li::before {display:inline-block;width:35px;margin-right:20px;border-right:1px solid #ccc;font-family:"FontAwesome";color:#999;}
	#ctt.ctt_contact dd ul li.add::before {content:"\f015";}
	#ctt.ctt_contact dd ul li.tel::before {content:"\f095";}
	#ctt.ctt_contact dd ul li.fax::before {content:"\f1ac";}
	#ctt.ctt_contact dd ul li.email::before {content:"\f003";}
	#ctt.ctt_contact .map_box {width:100%;}
@media all and (max-width:1024px) {
	#ctt {margin:0;}
	#ctt.ctt_co_organ .co_info li {display:table;float:none;width:100%;}
	#ctt.ctt_contact dl {float:none;width:100%;}
	#ctt.ctt_contact dl+dl {margin:50px 0 0;}
	#ctt.ctt_contact dd ul li {position:relative;padding-left:70px;line-height:1.3em;}
	#ctt.ctt_contact dd ul li::before {position:absolute;left:20px;top:10px;margin:0;}
}
@media all and (max-width:768px) {
	#ctt.ctt_co_greet #ctt_con blockquote {font-size:1.2em;}
	#ctt.ctt_co_greet #ctt_con blockquote span.no_br {display:block;margin:7px 0;}
	#ctt.ctt_co_greet #ctt_con p {width:100%;padding:0 10px;text-align:left;}
	#ctt.ctt_co_greet #ctt_con p span.br {display:inline-block;}
	#ctt.ctt_co_organ .co_info li {padding:10px;}
	#ctt.ctt_co_organ .co_info li span {display:block;width:100%;height:auto;}
	#ctt.ctt_co_organ .co_info li span.subj {text-align:left;}
	#ctt.ctt_co_organ .co_info li span.cont {margin-top:10px;font-size:1em;}
	#ctt.ctt_co_organ .co_organ .innerWrap {padding:0;border:none;border-radius:none;box-shadow:none;}
}
